How to install libspandsp-doc on Debian Unstable (Sid)